.bottombar
{
	border-width: 1px 0px 0px 0px;
	border-color: #787054;
	border-style: dotted;
	background-color: white;
	margin-right: 20px;
}
.bottominfo {
	padding: 10px 20px 10px 0px;
	text-align: left;
	color: black;
}
.bottomvertdivider {
	padding: 0px 10px 0px 10px;
	color: black;
	font-size: 12px;
}